@charset "UTF-8";
/* ================================================================================================================ */
/* СТИЛИ ОБНУЛЕНИЯ ================================================================================================ */
/* ================================================================================================================ */
/*Обнуление*/
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  /*    overflow: auto;*/
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

/*--------------------*/
/* ================================================================================================================ */
/* ПОДКЛЮЧЕНИЕ ШРИФТОВ ============================================================================================ */
/* ================================================================================================================ */
@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-Regular.woff2") format("woff2"), url("../fonts/Rubik-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-Medium.woff2") format("woff2"), url("../fonts/Rubik-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-Bold.woff2") format("woff2"), url("../fonts/Rubik-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* ================================================================================================================ */
/* СТИЛИ UI ======================================================================================================= */
/* ================================================================================================================ */
/* Общие стили и классы*/
.container {
  max-width: 1354px;
  margin: 0 auto;
  padding: 0 32px;
  width: 100%;
}

body {
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: normal;
}

.img-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  max-width: 100%;
}

.wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100vh;
}
.wrapper .main {
  flex: 1 1 auto;
}

.play {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.play:before {
  width: 60px;
  height: 60px;
  background: #3e7da1;
  color: #fff;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  padding-left: 4px;
  transition: 0.3s;
}
.play:hover:before {
  background: #3c4e5b;
}

/* Отступи */
.header-padding {
  padding-top: 100px;
}

.header-margin {
  margin-top: 100px;
}

.block-padding {
  padding: 96px 0;
}

.block-margin {
  margin: 96px 0;
}

/* Кнопки/Ссылки */
.btn {
  margin: 20px 0;
  text-align: center;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: none;
  box-shadow: none;
  box-sizing: none;
  display: block;
  transition: 0.3s;
}
.btn_start {
  font-family: "Rubik", sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #fff;
  line-height: 140%;
  padding: 15px 32px;
  background: #3e7da1;
  border-radius: 0px;
  text-align: center;
  border-radius: 100px;
}
.btn_S {
  padding: 8px 16px;
}
.btn_icon {
  display: block;
  width: 40px;
  height: 40px;
  flex: 0 0 40px;
  border-radius: 50%;
  background: #3e7da1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn_icon:before {
  font-size: 10px;
  color: #fff;
}
.btn.disabled {
  pointer-events: none;
  cursor: not-allowed;
  background: grey;
}
.btn:active {
  opacity: 0.5;
}
@media (hover: hover) {
  .btn:hover {
    background: #3c4e5b;
  }
}

.link {
  color: #3e7da1;
  text-decoration: underline;
  transition: 0.3s;
}
.link:hover {
  color: #3c4e5b;
}

/* Логотип */
.logo {
  max-width: 100px;
}
.logo img {
  width: 100%;
  max-width: 100%;
}

/* Загрузка */
.sending-main {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  background: rgba(0, 0, 0, 0.3);
}
.sending-main img {
  width: 150px;
}
.sending-main.active {
  opacity: 1;
  visibility: visible;
}

/* Елементы формы */
/* -input */
.input-custom {
  margin: 16px 0;
}
.input-custom label {
  display: block;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  line-height: 140%;
  margin: 0 0 7px 0;
}
.input-custom label span {
  color: red;
}
.input-custom input {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  padding: 12px 16px;
  width: 100%;
  display: block;
  background: #fff;
  border: 1px solid #e3e3e3;
  border-radius: 0px;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 140%;
}
.input-custom input:focus {
  border: 1px solid #cfcfcf;
}
.input-custom input.error {
  border: 1px solid #e52d2e;
}
.input-custom__error {
  display: none;
  margin: 5px 0 0 0;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 12px;
  color: #e52d2e;
  line-height: 140%;
}
.input-custom.error input {
  border: 1px solid #e52d2e;
}
.input-custom.error textarea {
  border: 1px solid #e52d2e;
}
.input-custom.error .input-custom__error {
  display: block;
}
.input-custom textarea {
  padding: 12px 16px;
  width: 100%;
  display: block;
  background: #fff;
  border: 1px solid #e3e3e3;
  border-radius: 0px;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 140%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none;
  height: 100px;
}
.input-custom textarea:focus {
  border: 1px solid #cfcfcf;
}

/* -checkbox */
.input-checkbox {
  margin: 16px 0;
}
.input-checkbox input {
  display: none;
}
.input-checkbox label {
  cursor: pointer;
  display: flex;
  align-items: center;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #000;
  line-height: 140%;
}
.input-checkbox label:before {
  content: "";
  display: block;
  background: #f6f6f6;
  border: 1px solid #e9e9e9;
  border-radius: 3px;
  width: 20px;
  height: 20px;
  flex: 0 0 20px;
  margin: 0 12px 0 0;
}
.input-checkbox input:checked + label:before {
  border-color: #000;
  background: #000 url("../icon/check.svg") no-repeat center;
}
.input-checkbox input.error + label:before {
  border: 1px solid red;
}

.input-radio {
  margin: 20px 0;
}
.input-radio input {
  display: none;
}
.input-radio label {
  cursor: pointer;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #000;
  line-height: 140%;
  position: relative;
  padding: 3px 0 0 30px;
}
.input-radio label:before {
  content: "";
  display: block;
  background: #f6f6f6;
  border: 1px solid #e9e9e9;
  border-radius: 3px;
  width: 24px;
  height: 24px;
  flex: 0 0 20px;
  margin: 0 12px 0 0;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
}
.input-radio label:after {
  content: "";
  position: absolute;
  top: 4px;
  left: 4px;
  width: 16px;
  height: 16px;
  background: #000;
  border-radius: 50%;
  transition: 0.3s;
  transform: scale(0);
}
.input-radio input:checked + label:after {
  transform: scale(1);
}

/* - Пагинации */
.pagination-custom {
  margin: 0 30px;
}
.pagination-custom .swiper-pagination-bullet {
  height: 9px;
  width: 9px;
  opacity: 1;
  border: 1px solid #000;
  background: none;
}
.pagination-custom .swiper-pagination-bullet-active {
  background: #000;
}

/* - блок управления слайдера */
.swiper-control {
  margin: 24px 0 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
}
.swiper-control .swiper-pagination {
  position: static;
  margin: 0;
  width: auto;
}

/* -кнопки слайдера */
.button-prev,
.button-next {
  cursor: pointer;
  display: block;
  width: 40px;
  height: 40px;
  flex: 0 0 40px;
  border-radius: 50%;
  background: #3e7da1;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
.button-prev:before,
.button-next:before {
  font-size: 11px;
  color: #fff;
}
.button-prev:hover,
.button-next:hover {
  background: #3c4e5b;
}
.button-prev:active,
.button-next:active {
  opacity: 0.5;
}
.button-prev.swiper-button-disabled,
.button-next.swiper-button-disabled {
  opacity: 0.5;
  pointer-events: none;
}
.button-prev.swiper-button-lock,
.button-next.swiper-button-lock {
  display: none;
}

/* end--------------------*/
/* Общие стили для блока .more */
.more__link {
  font-weight: 700;
  margin: 0 8px;
  cursor: pointer;
}

/* Линия */
.line {
  width: 100%;
  height: 1px;
  background: #e3e3e3;
}

/* Соцю сети */
.networks {
  display: flex;
  align-items: center;
  gap: 24px;
}
.networks a {
  opacity: 0.4;
  transition: 0.3s;
}
.networks a img {
  width: 24px;
}
.networks a:hover {
  opacity: 1;
}

/* Сылки */
.links-box {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.links-box a {
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: normal;
  transition: 0.3s;
}
.links-box a:hover {
  color: #fff;
}
.links-box span {
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: normal;
}

/* Пагинация */
.page-numbers {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}
.page-numbers a {
  width: 46px;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0px;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #999999;
  line-height: normal;
  margin: 4px;
  border: none;
  transition: 0.3s;
}
.page-numbers a:hover {
  color: #3e7da1;
}
.page-numbers .current {
  width: 46px;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0px;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #3e7da1;
  line-height: normal;
  margin: 4px;
  border: none;
}
.page-numbers .prev,
.page-numbers .next {
  border-color: #3e7da1;
  transition: 0.3s;
}
.page-numbers .prev span,
.page-numbers .next span {
  pointer-events: none;
}
.page-numbers .prev span:before,
.page-numbers .next span:before {
  font-size: 14px;
  transition: 0.3s;
  color: #3e7da1;
}
.page-numbers .prev:before,
.page-numbers .next:before {
  font-size: 14px;
  transition: 0.3s;
  color: #3e7da1;
}
.page-numbers .prev:hover span:before,
.page-numbers .next:hover span:before {
  color: #3e7da1;
}
.page-numbers .prev {
  margin-right: 24px;
}
.page-numbers .next {
  margin-left: 24px;
}

/* Список категорий для фильтра */
.category-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.category-list__item {
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: normal;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: 0.3s;
  gap: 12px;
}
.category-list__item.active {
  color: #3e7da1;
}
.category-list__item:hover {
  color: #3e7da1;
}

.drop-box__head {
  padding: 24px 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 24px;
}
.drop-box__head:before {
  order: 2;
  width: 12px;
  height: 6px;
  font-size: 6px;
  color: #333333;
  transition: 0.3s;
}
.drop-box__head.active:before {
  transform: rotate(180deg);
}
.drop-box__title {
  margin: 0;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  line-height: normal;
  text-transform: uppercase;
}
.drop-box__content {
  padding: 0px;
  max-height: 0px;
  overflow: hidden;
  transition: 0.3s;
}
.drop-box__content p {
  margin: 0;
}
.drop-box__info {
  padding: 0 0 24px 0;
}

/* Список статей мини */
.article-list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  row-gap: 16px;
}
.article-list .article-mini {
  flex: 0 0 calc(50% - 4px);
}

.article-mini__img {
  display: block;
  position: relative;
  width: 100%;
  padding-bottom: 60%;
  margin-bottom: 12px;
  border-radius: 12px;
  overflow: hidden;
}
.article-mini__img img {
  transition: 1s;
}
.article-mini__img:hover img {
  transform: scale(1.05);
}
.article-mini__name {
  display: block;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: normal;
}

/* Гпупа сылок с заголовком */
.link-box__title {
  margin: 0 0 16px 0;
}
.link-box__list {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.link-box__list a {
  transition: 0.3s;
  color: #999999;
}
.link-box__list a:hover {
  color: #333333;
}
.link-box__list span {
  color: #999999;
}

@media screen and (min-width: 992px) {
  .after-992 {
    display: none;
  }
}
@media screen and (max-width: 992px) {
  .before-992 {
    display: none;
  }
  /* Отступи */
  .header-padding {
    padding-top: 83px;
  }
  .header-margin {
    margin-top: 83px;
  }
  .block-padding {
    padding: 72px 0;
  }
  .block-margin {
    margin: 72px 0;
  }
}
@media screen and (max-width: 576px) {
  .container {
    padding: 0 16px;
  }
  /* Отступи */
  .header-padding {
    padding-top: 67px;
  }
  .header-margin {
    margin-top: 67px;
  }
  .block-padding {
    padding: 48px 0;
  }
  .block-margin {
    margin: 48px 0;
  }
  /* Пагинация */
  .page-numbers a {
    width: 32px;
    height: 32px;
    font-size: 14px;
  }
  .page-numbers .current {
    width: 32px;
    height: 32px;
    font-size: 14px;
  }
  .page-numbers .prev span:before,
  .page-numbers .next span:before {
    font-size: 12px;
  }
  .page-numbers .prev:before,
  .page-numbers .next:before {
    font-size: 12px;
  }
  .page-numbers .prev {
    margin-right: 12px;
  }
  .page-numbers .next {
    margin-left: 12px;
  }
}
/* ================================================================================================================ */
/* СТИЛИ ПОПАП ОКОН =============================================================================================== */
/* ================================================================================================================ */
.popup-link {
  cursor: pointer;
}

.popup {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 15;
  background: rgba(0, 0, 0, 0.3);
  max-height: 100%;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  display: flex;
  flex-direction: column;
  z-index: -5;
}
.popup.active {
  opacity: 1;
  visibility: visible;
  z-index: 40;
}
.popup__wraper {
  width: 100%;
  position: relative;
  margin: auto;
  padding: 30px 15px;
  max-width: 650px;
}
.popup__body {
  position: relative;
  width: 100%;
  background: #fff;
  padding: 20px;
  box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  transform: scale(0);
  transition: 0.5s;
  display: flex;
  flex-direction: column;
}
.popup.active .popup__body {
  transform: scale(1);
}
/* ================================================================================================================ */
/* СТИЛИ ТЕКСТОВОЙ СТРАНИЦЫ  ====================================================================================== */
/* ================================================================================================================ */
/* Основные заголовки и текста */
.title-block {
  margin: 0;
}

.page-head {
  margin-bottom: 56px;
}
.page-head__title {
  margin: 0;
  text-align: center;
  text-transform: uppercase;
}

.head-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 32px;
  row-gap: 12px;
  flex-wrap: wrap;
  margin-bottom: 48px;
}

h1 {
  font-family: "Rubik", sans-serif;
  font-weight: 500;
  font-size: 36px;
  color: #333333;
  line-height: normal;
  margin: 30px 0;
}

h2 {
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 30px;
  color: #333333;
  line-height: normal;
  margin: 24px 0;
}

h3 {
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 24px;
  color: #333333;
  line-height: normal;
  margin: 20px 0;
}

h4 {
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 20px;
  color: #333333;
  line-height: normal;
  margin: 18px 0;
}

h5 {
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  line-height: normal;
  margin: 16px 0;
}

h6 {
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: normal;
  margin: 16px 0;
}

p {
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: normal;
  margin: 16px 0;
}

.text-custom p:first-child,
.text-custom h1:first-child,
.text-custom h2:first-child,
.text-custom h3:first-child,
.text-custom h4:first-child,
.text-custom h5:first-child,
.text-custom h6:first-child,
.text-custom img:first-child {
  margin-top: 0;
}
.text-custom p:last-child,
.text-custom h1:last-child,
.text-custom h2:last-child,
.text-custom h3:last-child,
.text-custom h4:last-child,
.text-custom h5:last-child,
.text-custom h6:last-child,
.text-custom img:last-child {
  margin-bottom: 0;
}
.text-custom img {
  max-width: 100%;
}
.text-custom p em,
.text-custom p i {
  font-style: italic;
}
.text-custom p strong,
.text-custom p b {
  font-weight: 500;
  color: #333333;
}
.text-custom p a {
  color: #3e7da1;
  text-decoration: underline;
}
.text-custom ul {
  margin: 20px 0;
}
.text-custom ul li {
  margin: 6px 0;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: normal;
  padding: 0 0 0 16px;
  position: relative;
  display: flex;
}
.text-custom ul li:before {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #333333;
  position: absolute;
  left: 0;
  top: 6px;
}
.text-custom ol {
  margin: 20px 0;
  padding: 0 0 0 20px;
}
.text-custom ol li {
  margin: 6px 0;
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: normal;
}
.text-custom blockquote {
  padding: 24px 16px;
  margin: 16px 0;
  background: #e3e3e3;
  color: #333333;
}
@media screen and (max-width: 576px) {
  .text-custom ul {
    margin: 16px 0;
    padding: 0 0 0 8px;
  }
  .text-custom ul li {
    font-size: 14px;
    padding: 0 0 0 16px;
  }
  .text-custom ul li:before {
    top: 7px;
  }
  .text-custom ol {
    margin: 16px 0;
  }
  .text-custom ol li {
    font-size: 14px;
  }
  .text-custom ol li::marker {
    font-size: 14px;
  }
}

@media screen and (max-width: 576px) {
  .head-block {
    margin-bottom: 24px;
  }
  .page-head {
    margin-bottom: 32px;
  }
  h1 {
    margin: 24px 0;
    font-size: 28px;
  }
  h2 {
    margin: 20px 0;
    font-size: 24px;
  }
  h3 {
    margin: 18px 0;
    font-size: 20px;
  }
  h4 {
    margin: 16px 0;
    font-size: 16px;
  }
  h5 {
    margin: 14px 0;
    font-size: 14px;
  }
  h6 {
    margin: 12px 0;
    font-size: 14px;
  }
  p {
    margin: 12px 0;
    font-size: 14px;
  }
}
/* ================================================================================================================ */
/* СТИЛИ ОБЩИХ БЛОКОВ  ============================================================================================ */
/* ================================================================================================================ */
/* Стили для header */
.header {
  padding: 32px 0;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 30;
  transition: 0.3s;
}
.header .logo {
  position: relative;
  z-index: 3;
}
.header:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  content: "";
  z-index: 3;
  border-bottom: 1px solid #e3e3e3;
}
.header__body {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__right {
  position: relative;
  z-index: 5;
  display: flex;
  align-items: center;
  gap: 32px;
}
.header__right .btn {
  margin: 0;
}

.lang {
  position: relative;
}
.lang__btn {
  padding: 8px 0;
  display: flex;
  align-items: center;
  gap: 8px;
  cursor: pointer;
  color: #999999;
  text-transform: uppercase;
}
.lang__btn:before {
  order: 2;
  font-size: 5px;
  color: #333333;
}
.lang:hover .lang__list {
  opacity: 1;
  visibility: visible;
}
.lang__list {
  position: absolute;
  top: 100%;
  right: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  background: #fff;
  border: 1px solid #e3e3e3;
  border-radius: 16px;
  overflow: hidden;
}
.lang__list a {
  color: #333333;
  transition: 0.3s;
}
.lang__list a:hover {
  background: #e3e3e3;
}
.lang__item {
  text-transform: uppercase;
  display: flex;
  padding: 12px 24px;
}

.burger-body {
  display: flex;
  align-items: center;
  flex: 1 1 auto;
}
.burger-body .navigation {
  flex: 1 1 auto;
}

.burger {
  position: relative;
  z-index: 5;
  height: 17px;
  width: 22px;
}
.burger span {
  position: absolute;
  width: 100%;
  height: 2px;
  display: block;
  background: #000;
  transition: 0.5s;
}
.burger span:nth-child(1) {
  transform: translate(-50%, -50%);
  top: 0%;
  left: 50%;
}
.burger span:nth-child(2) {
  top: 50%;
  transform: translate(0%, -50%) scale(1);
}
.burger span:nth-child(3) {
  bottom: 0;
  transform: translate(-50%, 0%);
  left: 50%;
}
.burger.active span:nth-child(1) {
  transform: translate(-50%, -50%) rotate(45deg);
  top: 50%;
}
.burger.active span:nth-child(2) {
  top: 50%;
  transform: translate(0, -50%) scale(0);
}
.burger.active span:nth-child(3) {
  transform: translate(-50%, -50%) rotate(-45deg);
  top: 50%;
  bottom: auto;
}

/* ------- адаптация ------- */
@media screen and (max-width: 992px) {
  .header__right {
    width: 100%;
    justify-content: space-between;
  }
  .burger-body {
    width: 100%;
    max-width: 460px;
    flex-direction: column;
    gap: 32px;
    padding: 132px 32px 64px 32px;
    position: fixed;
    top: 0;
    right: 0;
    background: #fff;
    min-height: 100%;
    max-height: 100%;
    overflow: auto;
    z-index: 2;
    transform: translate(100%, 0);
    transition: 0.3s;
    opacity: 0;
  }
  .burger-body.active {
    transform: translate(0%, 0);
    opacity: 1;
  }
  .burger-body .navigation {
    order: 2;
    flex: 0 0 auto;
  }
}
@media screen and (max-width: 576px) {
  .header {
    padding: 24px 0;
  }
  .burger-body {
    width: 100%;
    max-width: none;
    padding: 100px 24px 32px 24px;
  }
}
/* ------- end ------- */
/* Стили для Главное меню */
.navigation {
  position: relative;
  z-index: 5;
  flex: 1 1 auto;
  margin-right: 24px;
}
.navigation > ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 48px;
}
.navigation > ul > li {
  display: block;
  position: relative;
}
@media (hover: hover) {
  .navigation > ul > li:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translate(-50%, 0);
  }
  .navigation > ul > li:hover > a:before {
    transform: rotate(180deg);
  }
}
.navigation > ul > li > a, .navigation > ul > li > span {
  display: block;
  color: #999999;
  padding: 8px 8px 8px 0;
  transition: 0.3s;
}
.navigation > ul > li > a:hover, .navigation > ul > li > span:hover {
  color: #333333;
}
.navigation .sub-menu {
  display: flex;
  flex-direction: column;
  position: absolute;
  left: 50%;
  top: 100%;
  padding: 12px 0;
  z-index: 100;
  background: #fff;
  border-radius: 16px;
  border: 1px solid #e3e3e3;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  transform: translate(-50%, 10%);
  max-height: 500px;
  overflow: auto;
  max-width: 350px;
  width: 100vw;
}
.navigation .sub-menu.active {
  opacity: 1;
  visibility: visible;
  transform: translate(-50%, 0);
}
.navigation .sub-menu li {
  display: block;
  width: 100%;
}
.navigation .sub-menu li > a,
.navigation .sub-menu li > span {
  max-width: 100%;
  display: block;
  padding: 14px 16px;
  color: #999999;
  transition: 0.3s;
}
@media (hover: hover) {
  .navigation .sub-menu li > a:hover,
  .navigation .sub-menu li > span:hover {
    background: #e3e3e3;
  }
}
.navigation > ul > li > ul > li > ul.sub-menu {
  max-width: 100%;
  z-index: 5;
  transform: translate(0%, 0%);
  display: none;
  position: static;
}
.navigation > ul > li > ul > li > ul.sub-menu.active {
  position: static;
  transform: translate(0%, 0%);
  display: block;
}
.navigation > ul > li > ul > li > ul > li a {
  color: #333333;
}
.navigation > ul > li > ul > li > ul > li a:before {
  content: "- ";
}

.navigation-footer > ul > li > a:hover, .navigation-footer > ul > li > span:hover {
  color: #fff;
}
.navigation-footer .sub-menu {
  top: 0%;
  transform: translate(-50%, -110%);
}
@media (hover: hover) {
  .navigation-footer > ul > li:hover .sub-menu {
    transform: translate(-50%, -100%);
  }
}

.li-sub-menu > a {
  position: relative;
  display: flex !important;
  align-items: center;
  justify-content: space-between;
}
.li-sub-menu > a:before {
  content: "";
  order: 2;
  margin-left: 9px;
  transform: rotate(0deg);
  transition: 0.3s;
  display: block;
  width: 10px;
  height: 10px;
  display: block;
  background: url("../icon/down.svg") 50% 50%/100% auto no-repeat;
}
.li-sub-menu > a.active:before {
  transform: rotate(180deg);
}

/* ------- адаптация ------- */
@media screen and (max-width: 1200px) {
  .navigation > ul {
    gap: 24px;
  }
}
@media screen and (max-width: 992px) {
  .navigation {
    margin: 0;
    width: 100%;
  }
  .navigation > ul {
    flex-direction: column;
    width: 100%;
    gap: 0;
  }
  .navigation > ul > li {
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  }
  .navigation > ul > li > a, .navigation > ul > li > span {
    padding: 20px 16px;
    font-size: 16px;
    text-transform: none;
  }
  .navigation > ul > li > a.active, .navigation > ul > li > span.active {
    border-top: 1px solid #3e7da1;
    color: #3e7da1;
  }
  .navigation > ul > li > a.active:before, .navigation > ul > li > span.active:before {
    color: #3e7da1;
  }
  .navigation .sub-menu {
    position: static;
    left: 0%;
    top: 0%;
    border-radius: 0px;
    border: none;
    opacity: 1;
    visibility: visible;
    width: 100%;
    display: none;
    overflow: hidden;
    transform: translate(0, 0) !important;
    padding: 0 16px;
    max-height: none;
    max-width: none;
  }
  .navigation .sub-menu.active {
    display: block;
    transform: translate(0, 0) !important;
    border-bottom: 1px solid #3e7da1;
  }
  .navigation .sub-menu li {
    width: 100%;
    border-top: 1px solid #fff;
  }
  .navigation .sub-menu li > a,
  .navigation .sub-menu li > span {
    padding: 16px 0px;
    text-transform: none;
  }
  .navigation .sub-menu li > a::before,
  .navigation .sub-menu li > span::before {
    content: "- ";
  }
  .navigation-footer .sub-menu {
    background: transparent;
    padding-bottom: 16px;
  }
  .navigation-footer .sub-menu li {
    border: none;
  }
  .navigation-footer .sub-menu li a {
    padding: 10px 16px;
  }
}
/* Стили для .news-catd   ================================================================================================================================ */
.news-catd {
  width: 100%;
  padding-bottom: 70%;
  height: 100%;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
}
.news-catd__body {
  padding: 24px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: start;
  gap: 32px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  pointer-events: none;
}
.news-catd__data {
  margin: 0;
  font-size: 12px;
  color: #3e7da1;
  font-weight: 500;
  padding: 6px 10px;
  background: #fff;
  display: inline-block;
}
.news-catd__img {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.news-catd__img img {
  transition: 1s;
}
.news-catd__img:hover img {
  transform: scale(1.05);
}
.news-catd__img:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 34.9%, #000 100%);
  pointer-events: none;
}
.news-catd__down {
  width: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 24px;
  pointer-events: auto;
}
.news-catd__cat {
  margin: 0;
  font-size: 14px;
}
.news-catd__title {
  margin: 0;
  font-family: "Rubik", sans-serif;
  font-weight: 500;
  font-size: 20px;
  color: #fff;
  line-height: normal;
}
.news-catd .btn {
  margin: 0;
}

/* ------- end ------- */
/* Стили для .activity-card  ================================================================================================================================ */
.activity-card__img {
  position: relative;
  width: 100%;
  padding-bottom: 70%;
  border-radius: 12px;
  overflow: hidden;
  display: block;
}
.activity-card__img img {
  transition: 1s;
}
.activity-card__img:hover img {
  transform: scale(1.05);
}
.activity-card__body {
  padding: 24px 16px;
}
.activity-card__title {
  display: block;
  margin: 0 0 6px 0;
  font-family: "Rubik", sans-serif;
  font-weight: 500;
  font-size: 20px;
  color: #333333;
  line-height: normal;
}
.activity-card__text {
  margin: 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}
.activity-card__btn {
  margin: 24px 0 0 0;
  display: inline-block;
}

/* ------- end ------- */
/* Стили для footer  ================================================================================================================================ */
.footer {
  background: #222222;
  padding: 48px 0;
}
.footer__top {
  padding: 56px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer__right {
  display: flex;
  align-items: center;
  gap: 24px;
}
.footer__down {
  display: flex;
  align-items: start;
  justify-content: space-between;
  padding: 56px 0;
}
.footer hr {
  width: 100%;
  height: 1px;
  background: #4a4a4a;
}

/* ------- адаптация ------- */
@media screen and (max-width: 992px) {
  .footer__top {
    flex-direction: column;
    gap: 32px;
  }
}
@media screen and (max-width: 768px) {
  .footer__down {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }
  .footer__down .links-box {
    gap: 20px;
  }
  .footer__down .links-box a,
  .footer__down .links-box span {
    text-align: center;
  }
}
@media screen and (max-width: 576px) {
  .footer {
    padding: 24px 0;
  }
  .footer__top {
    padding: 32px 0;
  }
  .footer__down {
    padding: 32px 0;
  }
}
/* ------- end ------- */
/* Стили для --------  ================================================================================================================================ */
.page-block {
  overflow: hidden;
}
.page-block__body {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

/* ------- адаптация ------- */
/* ------- end ------- */
/* Стили для --------  ================================================================================================================================ */
.big-slider {
  padding: 0 32px;
}
.big-slider .swiper {
  overflow: visible;
}
.big-slider__img {
  display: block;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
  padding-bottom: 70%;
}

/* ------- адаптация ------- */
/* ------- end ------- */
/* Стили для .main-news  ================================================================================================================================ */
.main-news__padination {
  margin: 48px 0;
}

/* ------- адаптация ------- */
@media screen and (max-width: 576px) {
  .main-news__padination {
    margin: 32px 0;
  }
}
/* ------- end ------- */
/* Стили для --------  ================================================================================================================================ */
.contact-page__body {
  display: flex;
  gap: 100px;
}
.contact-page__col {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

/* ------- адаптация ------- */
@media screen and (max-width: 992px) {
  .contact-page__body {
    gap: 32px;
  }
}
@media screen and (max-width: 768px) {
  .contact-page__body {
    flex-direction: column;
  }
  .contact-page__col {
    gap: 24px;
  }
}
/* ------- end ------- */
/* Стили для --------  ================================================================================================================================ */
/* ------- адаптация ------- */
/* ------- end ------- */
/* Стили для --------  ================================================================================================================================ */
/* ------- адаптация ------- */
/* ------- end ------- */
/* ================================================================================================================ */
/* ГЛАВНАЯ СТРАНИЦА =============================================================================================== */
/* ================================================================================================================ */
/* Стили для -------- ================================================================================================================================ */
.main-screen {
  position: relative;
}
.main-screen__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.main-screen__img:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 34.9%, #000 100%);
}
.main-screen__body {
  padding: 64px 0;
  position: relative;
  z-index: 3;
  min-height: 100vh;
  display: flex;
  justify-content: start;
  align-items: flex-end;
}

.ofer {
  max-width: 770px;
}
.ofer__title {
  font-size: 48px;
  text-transform: uppercase;
  color: #fff;
  margin: 0 0 16px 0;
}
.ofer__text {
  font-size: 20px;
  color: #999999;
}

/* ------- адаптация ------- */
@media screen and (max-width: 576px) {
  .main-screen__body {
    padding: 32px 0;
  }
  .ofer__title {
    font-size: 24px;
  }
  .ofer__text {
    font-size: 16px;
  }
}
/* ------- end ------- */
/* Стили для .grid-news   ================================================================================================================================ */
.grid-news {
  display: grid;
  gap: 6px;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-auto-rows: 1fr;
}
.grid-news .news-catd_long {
  grid-row: span 2 !important;
}

/* ------- адаптация ------- */
@media screen and (max-width: 992px) {
  .grid-news {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 768px) {
  .grid-news {
    grid-template-columns: repeat(1, 1fr);
  }
}
/* ------- end ------- */
/* Стили для main-activity   ================================================================================================================================ */
/* ------- адаптация ------- */
@media screen and (max-width: 576px) {
  .main-activity {
    overflow: hidden;
  }
  .activity-slider .swiper {
    overflow: visible;
  }
}
/* ------- end ------- */
/* Стили для --------  ================================================================================================================================ */
.team-block {
  overflow: hidden;
}
.team-block__head {
  justify-content: center;
}

.team-slider .swiper {
  visibility: visible;
}

.person__img {
  width: 100%;
  padding-bottom: 100%;
  position: relative;
  border-radius: 50%;
  overflow: hidden;
}
.person__info {
  margin-top: 16px;
}
.person__name {
  margin: 0 0 4px 0;
  text-align: center;
}
.person__status {
  margin: 0;
  text-align: center;
}

/* ------- адаптация ------- */
@media screen and (max-width: 576px) {
  .team-slider {
    margin-left: -16px;
    margin-right: -16px;
  }
}
/* ------- end ------- */
/* Стили для .news-page  ================================================================================================================================ */
.news-page__body {
  display: flex;
  justify-content: space-between;
  gap: 32px;
}
.news-page__content {
  flex: 1 1 auto;
}
.news-page__sidebar {
  flex: 0 0 30%;
}
.news-page__text {
  margin-top: 48px;
}

.news-head {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.news-head__data {
  font-family: "Rubik", sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #3e7da1;
  line-height: normal;
  margin: 0;
  color: #3e7da1 !important;
}
.news-head__title {
  text-transform: uppercase;
  margin: 0;
}
.news-head__cat {
  margin: 0;
}
.news-head__img {
  margin-top: 36px;
  border-radius: 12px;
  overflow: hidden;
}
.news-head__img img {
  width: 100%;
  max-width: 100%;
}

/* ------- адаптация ------- */
@media screen and (max-width: 768px) {
  .news-page__body {
    flex-direction: column;
  }
}
@media screen and (max-width: 576px) {
  .news-page__text {
    margin-top: 24px;
  }
  .news-head__img {
    margin-top: 12px;
  }
}
/* ------- end ------- */
/* Стили для .photo-block  ================================================================================================================================ */
.photo-grid {
  display: grid;
  gap: 6px;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-auto-rows: 1fr;
}
.photo-grid__img {
  padding-bottom: 70%;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
  display: block;
}
.photo-grid__img_long {
  grid-row: span 2;
}
.photo-grid__img img {
  max-width: 100%;
  width: 100%;
}

/* ------- адаптация ------- */
@media screen and (max-width: 768px) {
  .photo-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
/* ------- end ------- */
/* Стили для --------  ================================================================================================================================ */
/* ------- адаптация ------- */
/* ------- end ------- */
/* Стили для --------  ================================================================================================================================ */
/* ------- адаптация ------- */
/* ------- end ------- */